html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, 
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, 
samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, caption, tfoot, td, article, aside, 
canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, 
section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline;  }



/* ------------------------------------------------------------------------- *
 *  Base Styles
/* ------------------------------------------------------------------------- */

body {font-family: Tahoma, Helvetica, sans-serif; background: #f9fafb; font-size: 16px; line-height: 1.3em; color: #333; font-weight: 400; }

a { color: #0825a5; text-decoration: none; }
a:hover { color: #777; }

.abut{border:3px outset #ffffff; padding:5px 10px; cursor:pointer; text-align:center;}

td {border: 1px solid #808080; vertical-align:top;padding: 8px 5px;}
thead td {position: sticky; top: 0; background: #e6dede;}
tr:nth-child(2n) {background: #f9f9f9;}

h4{padding-bottom:20px;}
h5{padding:20px 0;}

select{background: #fff; color: #333; padding: 3px 14px;}
input[type="text"] {background: #fff; color: #333; padding: 3px;}

.dscroll{overflow-y:auto; overflow-x: hidden; height:calc(100vh - 228px);}
.points{overflow-x: scroll;}
thead td {position: sticky;top: 0;background: #e6dede;}

.fx{display:flex; gap:20px;}

.content{max-width:500px; margin:0px auto 0; padding:10px 10px 20px; background: #e9e9e9;}
.dinfo{display: flex; gap:0px; flex-direction:column; padding:10px 0px;}
.abut{ border:2px outset #ffffff; padding:2px 8px; border-radius:3px; }
.del{color:maroon;}
.msg{color:maroon;}
.msg3{color:#4444ba;}
.msg4{color:#db2020;}
.msg-red{color:red;}
.msg-green{color:green;}

.bpoints .content{max-width:unset;}

.cards input[type="number"] {width: 50px;}

.box_nav{display: flex; gap:5px; align-items: center;}

.dstream{display: flex; gap:0px; flex-direction:column; padding:20px 0px;}
.menu{justify-content: space-between;}

#time_display{width:80px;}

.box-step{height:280px;}
.nov_but{margin:20px 0 0;}
.item_d{padding:10px; border: 1px solid #808080; width:28%;}
.ok{background-color:#baffb8;}


@media only screen and (max-width: 500px) {
	.content{margin:20px 10px;}
	.fx {flex-wrap:wrap;}
	.item_d:nth-child(1) {width: 40%;}
	.item_d:nth-child(2) {width: 40%;}
	.item_d:nth-child(3) {width: 100%;}
	.box_nav{flex-wrap: wrap;}
}

@media only screen and (max-width: 400px) {
	.dinfo .menu {margin-bottom: 20px;}	
}


